<!DOCTYPE html>
<html>

<head>

<meta charset="utf-8" />
<title>11</title>

<link rel="stylesheet" href="../../../style.css" type="text/css" />

<link rel="stylesheet" href="../../../navbar.css" type="text/css" />


<link rel="stylesheet" href="../../../local.css" type="text/css" />




<link rel="alternate" type="application/rss+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (RSS feed)" href="../../../index.rss" /><link rel="alternate" type="application/atom+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (Atom feed)" href="../../../index.atom" /><link rel="alternate" type="application/rss+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (RSS feed)" href="../../../tag/CFP/index.rss" /><link rel="alternate" type="application/atom+xml" title="LCA2015 Debian Miniconf & NZ2015 mini-DebConf (Atom feed)" href="../../../tag/CFP/index.atom" />





</head>
<body>

<article class="page">

<section class="pageheader">
<header class="header" style="width: 100%">
<span style="width: 50px; float: left; padding-right: 10px;">
<img src="../../../images/logo-debian.png" width="50" height="61">
</span>
<span style="float: right; width: 147px; padding-left: 10px;">
<a href="http://lca2015.linux.org.au"><img src="../../../images/logo-lca2015.png" style="padding-right: 10px;"></a>
</span>
<span style="float: left;">
<span class="parentlinks">


<a href="../../../">LCA2015 Debian Miniconf & NZ2015 mini-DebConf</a>/ 

<a href="../../">archives</a>/ 

<a href="../">2014</a>/ 


</span>
<span class="title">
11

</span>
</span>



</header>









</section>



<aside class="sidebar">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"><a href="../10/" title="October">&larr;</a></th>
    <th class="month-calendar-head" colspan="5"><span class="selflink">Nov 2014</span></th>
    <th class="month-calendar-arrow"><a href="../12/" title="December">&rarr;</a></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-noday Sunday">&nbsp;</td>
        <td class="month-calendar-day-noday Monday">&nbsp;</td>
        <td class="month-calendar-day-noday Tuesday">&nbsp;</td>
        <td class="month-calendar-day-noday Wednesday">&nbsp;</td>
        <td class="month-calendar-day-noday Thursday">&nbsp;</td>
        <td class="month-calendar-day-noday Friday">&nbsp;</td>
        <td class="month-calendar-day-nolink Saturday">1</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">2</td>
        <td class="month-calendar-day-nolink Monday">3</td>
        <td class="month-calendar-day-nolink Tuesday">4</td>
        <td class="month-calendar-day-nolink Wednesday">5</td>
        <td class="month-calendar-day-nolink Thursday">6</td>
        <td class="month-calendar-day-nolink Friday">7</td>
        <td class="month-calendar-day-nolink Saturday">8</td>
    </tr>
    <tr>
        <td class="month-calendar-day-link Sunday"><div class="popup">9<div class="balloon"><ul>
            <li><a href="../03/" title="03">03</a></li>
            <li><a href="../../../Call_for_Presentations/" title="Call for Presentations">Call for Presentations</a></li>
            <li><a href="../" title="2014">2014</a></li>
            <li><a href="../../../sidebar/" title="sidebar">sidebar</a></li>
            <li><a href="../05/" title="05">05</a></li>
            <li><span class="selflink">11</span></li>
            <li><a href="../10/" title="10">10</a></li>
            <li><a href="../../" title="archives">archives</a></li>
            <li><a href="../12/" title="12">12</a></li>
            <li><a href="../09/" title="09">09</a></li>
            <li><a href="../../../navbar/" title="navbar">navbar</a></li>
            <li><a href="../../../tag/CFP/" title="pages tagged CFP">pages tagged CFP</a></li>
            <li><a href="../../../" title="index">index</a></li>
            <li><a href="../07/" title="07">07</a></li>
            <li><a href="../04/" title="04">04</a></li>
            <li><a href="../01/" title="01">01</a></li>
            <li><a href="../../../comments/" title="comments">comments</a></li>
            <li><a href="../../../posts/" title="posts">posts</a></li>
            <li><a href="../../../plugins/IkiWiki/Plugin/navbar.pm" title="navbar.pm">navbar.pm</a></li>
            <li><a href="../02/" title="02">02</a></li>
            <li><a href="../../../tags/" title="tags">tags</a></li>
            <li><a href="../08/" title="08">08</a></li>
            <li><a href="../06/" title="06">06</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-link Monday"><div class="popup">10<div class="balloon"><ul>
            <li><a href="../../../templates/page.tmpl" title="page.tmpl">page.tmpl</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-nolink Tuesday">11</td>
        <td class="month-calendar-day-nolink Wednesday">12</td>
        <td class="month-calendar-day-nolink Thursday">13</td>
        <td class="month-calendar-day-nolink Friday">14</td>
        <td class="month-calendar-day-nolink Saturday">15</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">16</td>
        <td class="month-calendar-day-nolink Monday">17</td>
        <td class="month-calendar-day-nolink Tuesday">18</td>
        <td class="month-calendar-day-nolink Wednesday">19</td>
        <td class="month-calendar-day-nolink Thursday">20</td>
        <td class="month-calendar-day-nolink Friday">21</td>
        <td class="month-calendar-day-nolink Saturday">22</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">23</td>
        <td class="month-calendar-day-nolink Monday">24</td>
        <td class="month-calendar-day-nolink Tuesday">25</td>
        <td class="month-calendar-day-link Wednesday"><div class="popup">26<div class="balloon"><ul>
            <li><a href="../../../posts/CFP_Open__33__/" title="CFP Open!">CFP Open&#33;</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-link Thursday"><div class="popup">27<div class="balloon"><ul>
            <li><a href="../../../images/CatalystLogoWithTagline_130w.png" title="CatalystLogoWithTagline 130w.png">CatalystLogoWithTagline 130w.png</a></li>
            <li><a href="../../../About_Us/" title="About Us">About Us</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-link Friday"><div class="popup">28<div class="balloon"><ul>
            <li><a href="../../../Call_for_Presentations.mdwn.bak" title="Call for Presentations.mdwn.bak">Call for Presentations.mdwn.bak</a></li>
            <li><a href="../../../email/" title="email">email</a></li>
            <li><a href="../../../index.mdwn.bak" title="index.mdwn.bak">index.mdwn.bak</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-nolink Saturday">29</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">30</td>
        <td class="month-calendar-day-noday Monday">&nbsp;</td>
        <td class="month-calendar-day-noday Tuesday">&nbsp;</td>
        <td class="month-calendar-day-noday Wednesday">&nbsp;</td>
        <td class="month-calendar-day-noday Thursday">&nbsp;</td>
        <td class="month-calendar-day-noday Friday">&nbsp;</td>
        <td class="month-calendar-day-noday Saturday">&nbsp;</td>
    </tr>
</table>
</div></div>


</aside>



<nav id="navbar">
<!-- The navbar -->
<div class="navbar">



<div class="tabs">
 <ul>
  <li><a href="../../../"><span>Home</span></a></li>
  <li><a href="../../../About_Us/"><span>About Us</span></a></li>
  <li><a href="../../../Programme/"><span>Programme</span></a></li>
  <li><a href="../../../Accommodation/"><span>Accommodation</span></a></li>
  <li><a href="../../../Call_for_Presentations/"><span>CFP</span></a></li>
  <li><a href="../../../posts/"><span>Blog</span></a></li>
 </ul>
</div>

</div>
<span class="endNavbar"></span>
<!-- end of navbar -->

<section id="sponsors">
<h1>Sponsors</h2>
<a href="http://www.catalyst.net.nz"><img alt="Catalyst Logo" src="../../../images/CatalystLogoWithTagline_130w.png" width="130" height="65"></a>
</section>
</nav>


<div id="pagebody">

<section id="content" role="main">


<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../Call_for_Presentations/">Call for Presentations</a>

</header>
</section>

<section class="inlinecontent">
<h1>Debian</h1>

<p>What's better than a Debian Miniconf? A Debian Miniconf and a mini-DebConf!</p>

<h1>mini-DebConf</h1>

<p>Already attending linux.conf.au? Come a couple of days earlier and attend the mini-DebConf too! There will be a day of talks with a strong focus on the Debian project and a bug squashing day. To register to attend the mini-DebConf contact us at <a href="mailto:debian-nz2015@etc.gen.nz">debian-nz2015@etc.gen.nz</a>.</p>

<dl>
<dt>When is the mini-DebConf?</dt>
<dd>Saturday 10 &amp; Sunday 11 January 2015</dd>
<dt>Where is the mini-DebConf?</dt>
<dd>University of Auckland, Auckland, New Zealand. (to be confirmed)</dd>
</dl>

<h1>Debian Miniconf</h1>

<p>After 5 years, the Debian Miniconf is back! Run as part of linux.conf.au 2015, this event will attract speakers talking on topics that suit the broader audience attending LCA. The Debian Miniconf has been one of the largest miniconfs in the history of linux.conf.au.</p>

<dl>
<dt>When is the Debian Miniconf at LCA?</dt>
<dd>Monday, 12 January 2015</dd>
<dt>What is linux.conf.au?</dt>
<dd>It isn't just about Linux, LCA is the largest Free and Open Source Software conference in Australasia.</dd>
<dt>Where is LCA?</dt>
<dd>University of Auckland in Auckland, New Zealand (that's right, not Australia)</dd>
<dt>When is LCA?</dt>
<dd>12-16 January 2015</dd>
</dl>

<h1>Calls for Presentations - mini-DebConf &amp; Debian Miniconf</h1>

<p>The call for presentations is now open! Help make these events stand out by submitting a talk. Submissions close on Sunday 21 December 2014.</p>

<p>Not a Debian Developer? We welcome submissions from anyone with an interesting topic relating to Debian and Derivative Debian Distributions.</p>

<p>Examples of interesting topics:</p>

<ul>
<li>LTS with Debian (Squeeze now, Wheezy next?)</li>
<li>Running OpenStack on Debian, Running Debian on OpenStack</li>
<li>Creating and managing a derivative Debian distribution to scratch an itch</li>
<li>New developments in Jessie</li>
<li>What's coming after Jessie</li>
<li>Being involved in Debian in other roles than just a developer</li>
<li>Managing large Debian deployments</li>
</ul>


<p>Submit a proposal to either mini-DebConf or Debian Miniconf or both by emailing <a href="mailto:debian-nz2015@etc.gen.nz">debian-nz2015@etc.gen.nz</a> with the following information:</p>

<ul>
<li>Your name</li>
<li>Talk title</li>
<li>Talk length (full = 40 mins, half = 20 mins)</li>
<li>Talk description</li>
<li>Short bio about yourself</li>
<li>Indicate if you'd prefer to submit to only the mini-DebConf (Saturday); or the Debian Miniconf (Monday); or you don't mind which day</li>
</ul>


<p>To be able to speak at and attend the Debian Miniconf, you must be registered for linux.conf.au 2015. To register, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h1>linux.conf.au</h1>

<p>linux.conf.au is a week long conference, beginning with two days of mini-conferences on a huge variety of topics and then 3 days for the main conference.</p>

<p>To find out more information about linux.conf.au, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h1>Code of Conduct</h1>

<p>We welcome first-time and seasoned speakers from all free and open communities: people of all ages, genders, nationalities, ethnicities, backgrounds, religions, abilities, and walks of life. We respect and encourage diversity at our conference.</p>

<p>By agreeing to present at or attend the conference, you are agreeing to abide by the <a href="http://lca2015.linux.org.au/cor/terms_and_conditions">terms and conditions</a>. We expect all speakers and delegates to have read and understood the linux.conf.au <a href="http://lca2015.linux.org.au/cor/code_of_conduct">Code of Conduct</a>.</p>

<h1>Recording and Licensing</h1>

<p>To increase the number of people that can view our miniconference, linux.conf.au might record our miniconf and make it publicly available after the event. You will be expected to release materials relating to your presentation under a Creative Commons ShareAlike License. Additionally, if you are discussing software in your presentation, the software must have an appropriate open licence.</p>

<p>All presentation material should be suitable for people aged 12 and above. All presentations are subject to Linux Australia's code of conduct, including that they must not contain:</p>

<ul>
<li>sexual or violent imagery</li>
<li>exclusionary language</li>
<li>language which is not appropriate for an all-ages audience</li>
</ul>


</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T08:57:29Z" pubdate="pubdate">Sun 09 Nov 2014 21:57:29 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../">archives</a>

</header>
</section>

<section class="inlinecontent">
<p>Browse through blog archives by year:</p>

<div class="map">
<ul>
<li>
<a href="../" class="mapitem">2014</a>
</li>
</ul>
</div>




</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:10:29Z" pubdate="pubdate">Sun 09 Nov 2014 22:10:29 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../comments/">comments</a>

</header>
</section>

<section class="inlinecontent">
<p>Recent comments on posts in the <a href="../../../">blog</a>:
[[!inline <span class="error">Error: cannot match pages: unknown function in pagespec "comment(./posts/*)"</span>]]</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:11:09Z" pubdate="pubdate">Sun 09 Nov 2014 22:11:09 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../posts/">posts</a>

</header>
</section>

<section class="inlinecontent">
<p>Here is a full list of posts to the <a href="../../../">blog</a>.</p>

<div class="archivepage">

<a href="../../../posts/Slides/">Slides</a><br />

<span class="archivepagedate">
Posted <time datetime="2015-02-13T09:18:54Z" pubdate="pubdate">Fri 13 Feb 2015 22:18:54 NZDT</time>

</span>
</div>


<div class="archivepage">

<a href="../../../posts/Programme/">Programme</a><br />

<span class="archivepagedate">
Posted <time datetime="2015-01-08T02:56:50Z" pubdate="pubdate">Thu 08 Jan 2015 15:56:50 NZDT</time>

</span>
</div>


<div class="archivepage">

<a href="../../../posts/Venue/">Venue</a><br />

<span class="archivepagedate">
Posted <time datetime="2015-01-08T01:09:55Z" pubdate="pubdate">Thu 08 Jan 2015 14:09:55 NZDT</time>

</span>
</div>


<div class="archivepage">

<a href="../../../posts/CFP_Open__33__/">CFP Open&#33;</a><br />

<span class="archivepagedate">
Posted <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time>

</span>
</div>




</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:11:13Z" pubdate="pubdate">Sun 09 Nov 2014 22:11:13 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../sidebar/">sidebar</a>

</header>
</section>

<section class="inlinecontent">


<div><div class="calendar"><table class="month-calendar">
    <tr>
    <th class="month-calendar-arrow"></th>
    <th class="month-calendar-head" colspan="5">February 2015</th>
    <th class="month-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="month-calendar-day-head Sunday" title="Sunday">S</th>
        <th class="month-calendar-day-head Monday" title="Monday">M</th>
        <th class="month-calendar-day-head Tuesday" title="Tuesday">T</th>
        <th class="month-calendar-day-head Wednesday" title="Wednesday">W</th>
        <th class="month-calendar-day-head Thursday" title="Thursday">T</th>
        <th class="month-calendar-day-head Friday" title="Friday">F</th>
        <th class="month-calendar-day-head Saturday" title="Saturday">S</th>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">1</td>
        <td class="month-calendar-day-nolink Monday">2</td>
        <td class="month-calendar-day-nolink Tuesday">3</td>
        <td class="month-calendar-day-nolink Wednesday">4</td>
        <td class="month-calendar-day-nolink Thursday">5</td>
        <td class="month-calendar-day-nolink Friday">6</td>
        <td class="month-calendar-day-nolink Saturday">7</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">8</td>
        <td class="month-calendar-day-nolink Monday">9</td>
        <td class="month-calendar-day-nolink Tuesday">10</td>
        <td class="month-calendar-day-nolink Wednesday">11</td>
        <td class="month-calendar-day-nolink Thursday">12</td>
        <td class="month-calendar-day-this-day Friday"><div class="popup">13<div class="balloon"><ul>
            <li><a href="../../../posts/Slides/" title="Slides">Slides</a></li>
        </ul></div></div></td>
        <td class="month-calendar-day-future Saturday">14</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">15</td>
        <td class="month-calendar-day-nolink Monday">16</td>
        <td class="month-calendar-day-nolink Tuesday">17</td>
        <td class="month-calendar-day-nolink Wednesday">18</td>
        <td class="month-calendar-day-nolink Thursday">19</td>
        <td class="month-calendar-day-nolink Friday">20</td>
        <td class="month-calendar-day-nolink Saturday">21</td>
    </tr>
    <tr>
        <td class="month-calendar-day-nolink Sunday">22</td>
        <td class="month-calendar-day-nolink Monday">23</td>
        <td class="month-calendar-day-nolink Tuesday">24</td>
        <td class="month-calendar-day-nolink Wednesday">25</td>
        <td class="month-calendar-day-nolink Thursday">26</td>
        <td class="month-calendar-day-nolink Friday">27</td>
        <td class="month-calendar-day-nolink Saturday">28</td>
    </tr>
</table>
</div></div>


<p><a href="../../">Archives</a></p>

<p><a href="../../../tags/">Tags</a>:</p>

<ul class="list">
</ul>




</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:11:17Z" pubdate="pubdate">Sun 09 Nov 2014 22:11:17 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../tags/">tags</a>

</header>
</section>

<section class="inlinecontent">
<div class="pagecloud">
</div>


<p>On the right you can see the tag cloud for this blog.</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:11:21Z" pubdate="pubdate">Sun 09 Nov 2014 22:11:21 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../03/">03</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../">2014</a>

</header>
</section>

<section class="inlinecontent">


<div><div class="calendar"><table class="year-calendar">
    <tr>
    <th class="year-calendar-arrow"></th>
    <th class="year-calendar-head" colspan="1"><a href="../" title="2014">2014</a></th>
    <th class="year-calendar-arrow"></th>
    </tr>
    <tr>
        <th class="year-calendar-subhead" colspan="3">Months</th>
    </tr>
    <tr>
    <td class="year-calendar-month-link">Jan</td>
    <td class="year-calendar-month-link"><a href="../02/" title="February">Feb</a>  </td>
    <td class="year-calendar-month-link">Mar</td>
    </tr>
    <tr>
    <td class="year-calendar-month-link">Apr</td>
    <td class="year-calendar-month-link">May</td>
    <td class="year-calendar-month-link"><a href="../06/" title="June">Jun</a>  </td>
    </tr>
    <tr>
    <td class="year-calendar-month-link"><a href="../07/" title="July">Jul</a>  </td>
    <td class="year-calendar-month-link">Aug</td>
    <td class="year-calendar-month-link"><a href="../09/" title="September">Sep</a> </td>
    </tr>
    <tr>
    <td class="year-calendar-month-link"><a href="../10/" title="October">Oct</a>   </td>
    <td class="year-calendar-month-link"><span class="selflink">Nov</span>  </td>
    <td class="year-calendar-month-link"><a href="../12/" title="December">Dec</a>  </td>
    </tr>
</table>
</div></div>




</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../05/">05</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../10/">10</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/wikilink/">wikilink</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>WikiLinks provide easy linking between pages of the wiki. To create a
<a href="../../../ikiwiki/wikilink/">WikiLink</a>, just put the name of the page to link to in double brackets.
For example <code><span class="createlink"><a href="/~puck/nz2015minidebconf/ikiwiki.cgi?from=archives%2F2014%2F10&amp;do=create&amp;page=WikiLink" rel="nofollow">?</a>WikiLink</span></code>.</p>




<p>If you ever need to write something like <code><span class="createlink"><a href="/~puck/nz2015minidebconf/ikiwiki.cgi?page=WikiLink&amp;do=create&amp;from=archives%2F2014%2F10" rel="nofollow">?</a>WikiLink</span></code> without creating a
wikilink, just prefix it with a <code>\</code>, like <code>[[WikiLink]]</code>.</p>




<p>There are some special <a href="../../../ikiwiki/subpage/linkingrules/">LinkingRules</a> that come into play when
linking between <a href="../../../ikiwiki/subpage/">SubPages</a>.</p>




<p>WikiLinks are matched with page names in a case-insensitive manner, so you
don't need to worry about getting the case the same, and can capitalise
links at the start of a sentence, and so on.</p>




<p>It's also possible to write a WikiLink that uses something other than the page
name as the link text. For example <code><a href="../../../sandbox/">foo bar</a></code> links to the SandBox
page, but the link will appear like this: <a href="../../../sandbox/">foo bar</a>.</p>




<p>To link to an anchor inside a page, you can use something like
<code><span class="createlink"><a href="/~puck/nz2015minidebconf/ikiwiki.cgi?do=create&amp;page=WikiLink&amp;from=archives%2F2014%2F10" rel="nofollow">?</a>WikiLink</span></code> .</p>




<p>If the file linked to by a WikiLink looks like an image, it will
be displayed inline on the page.</p>




<hr />




<p>You can also put an url in a WikiLink, to link to an external page.
Email addresses can also be used to generate a mailto link.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-12T16:33:35Z" pubdate="pubdate">Mon 13 Oct 2014 05:33:35 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../images/CatalystLogoWithTagline_200x100.png">CatalystLogoWithTagline 200x100.png</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-15T08:42:38Z" pubdate="pubdate">Wed 15 Oct 2014 21:42:38 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/formatting/">Formatting wiki pages</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>Text on this wiki is, by default, written in a form very close to how you
might write text for an email message. This style of text formatting is
called <a href="../../../ikiwiki/markdown/">MarkDown</a>, and it works like this:</p>




<p>Leave blank lines between paragraphs.</p>




<p>You can <em>*emphasise*</em> or <strong>**strongly emphasise**</strong> text by placing it
in single or double asterisks.</p>




<p>To create a list, start each line with an asterisk:</p>




<ul>
<li>"* this is my list"</li>
<li>"* another item"</li>
</ul>




<p>To make a numbered list, start each line with a number (any number will
do) followed by a period:</p>




<ol>
<li>"1. first line"</li>
<li>"2. second line"</li>
<li>"2. third line"</li>
</ol>




<p>To create a header, start a line with one or more <code>#</code> characters followed
by a space and the header text. The number of <code>#</code> characters controls the
size of the header:</p>




<h1># h1</h1>




<h2>## h2</h2>




<h3>### h3</h3>




<h4>#### h4</h4>




<h5>##### h5</h5>




<h6>###### h6</h6>




<p>To create a horizontal rule, just write three or more dashes or stars on
their own line:</p>




<hr />




<p>To quote someone, prefix the quote with "&gt;":</p>




<blockquote><p>To be or not to be,
that is the question.</p></blockquote>




<p>To write a code block, indent each line with a tab or 4 spaces:</p>




<pre><code>10 PRINT "Hello, world!"
20 GOTO 10
</code></pre>




<p>To link to an url or email address, you can just put the
url in angle brackets: &lt;<a href="http://ikiwiki.info">http://ikiwiki.info</a>&gt;, or you can use the
form [link text](url)</p>




<hr />




<p>In addition to basic html formatting using <a href="../../../ikiwiki/markdown/">MarkDown</a>, this wiki lets
you use the following additional features:</p>




<ul>
<li><p>To link to another page on the wiki, place the page's name inside double
square brackets. So you would use <code><span class="createlink"><a href="/~puck/nz2015minidebconf/ikiwiki.cgi?do=create&amp;page=WikiLink&amp;from=archives%2F2014%2F10" rel="nofollow">?</a>WikiLink</span></code> to link to <a href="../../../ikiwiki/wikilink/">WikiLink</a>.</p></li>
<li><p>Insert <a href="../../../smileys/">smileys</a> and some other useful symbols. <img src="../../../smileys/smile.png" alt=":-)" /></p></li>
<li><p>Use <a href="../../../shortcuts/">shortcuts</a> to link to common resources.</p>

<p>  [[!wikipedia  War_of_1812]]</p></li>
<li><p>Create and fill out <a href="../../../templates/">templates</a> for repeated chunks of
parameterized wiki text.</p></li>
<li><p>Insert various <a href="../../../ikiwiki/directive/">directives</a> onto a page to perform useful
actions.
For example, you can:</p>

<ul>
<li><p>Add a table of contents to a page:</p>

<p>[[!toc ]]</p></li>
<li><p>Change the title of a page:</p>

<p>[[!meta  title="full page title"]]</p></li>
<li><p>Create a blog by inlining a set of pages:</p>

<p>[[!inline  pages="blog/*"]]</p></li>
</ul>
</li>
</ul>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-16T11:21:17Z" pubdate="pubdate">Fri 17 Oct 2014 00:21:17 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/pagespec/sorting/">sorting</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>Some <a href="../../../ikiwiki/directive/">directives</a> that use
<a href="../../../ikiwiki/pagespec/">PageSpecs</a> allow
specifying the order that matching pages are shown in. The following sort
orders can be specified.</p>




<ul>
<li><p><code>age</code> - List pages from the most recently created to the oldest.</p></li>
<li><p><code>mtime</code> - List pages with the most recently modified first.</p></li>
<li><p><code>title</code> - Order by title (page name), e.g. "z/a a/b a/c"</p></li>
<li><p><code>path</code> - Order by page name including parents, e.g. "a/b a/c z/a"</p></li>
<li><p><code>meta(title)</code> - Order according to the <code>[[!meta  title="foo" sortas="bar"]]</code>
or <code>[[!meta  title="foo"]]</code> <a href="../../../ikiwiki/directive/">directive</a>, or the page name if no
full title was set. <code>meta(author)</code>, <code>meta(date)</code>, <code>meta(updated)</code>, etc.
also work.</p></li>
</ul>




<p>In addition, you can combine several sort orders and/or reverse the order of
sorting, with a string like <code>age -title</code> (which would sort by age, then by
title in reverse order if two pages have the same age).</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-16T11:21:17Z" pubdate="pubdate">Fri 17 Oct 2014 00:21:17 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/markdown/">markdown</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p><a href="http://daringfireball.net/projects/markdown/">Markdown</a>
is a minimal markup language that resembles plain text as used in
email messages. It is the markup language used by this wiki by default.</p>




<p>For documentation about the markdown syntax, see <a href="../../../ikiwiki/formatting/">formatting</a> and
<a href="http://daringfireball.net/projects/markdown/syntax">Markdown: syntax</a>.</p>




<p>Note that <a href="../../../ikiwiki/wikilink/">WikiLinks</a> and <a href="../../../ikiwiki/directive/">directives</a> are not part
of the markdown syntax, and are the only bit of markup that this wiki
handles internally.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-16T11:21:17Z" pubdate="pubdate">Fri 17 Oct 2014 00:21:17 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/directive/">directive</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>Directives are similar to a <a href="../../../ikiwiki/wikilink/">WikiLink</a> in form, except they
begin with <code>!</code> and may contain parameters. The general form is:</p>




<pre><code>[[!directive  param="value" param="value"]]
</code></pre>




<p>This gets expanded before the rest of the page is processed, and can be used
to transform the page in various ways.</p>




<p>The quotes around values can be omitted if the value is a simple word.
Also, some directives may use parameters without values, for example:</p>




<pre><code>[[!tag  foo]]
</code></pre>




<p>A directive does not need to all be on one line, it can be
wrapped to multiple lines if you like:</p>




<pre><code>[[!directive  foo="baldersnatch"
bar="supercalifragilisticexpialidocious" baz=11]]
</code></pre>




<p>Also, multiple lines of <em>quoted</em> text can be used for a value.
To allow quote marks inside the quoted text, delimit the block
of text with triple-double-quotes or triple-single-quotes:</p>




<pre><code>[[!directive  text="""
1. "foo"
2. "bar"
3. "baz"
""" othertext='''
1. 'quux'
2. "foo"
''']]
</code></pre>




<p>If you want to put text with triple quotes into a parameter value, you can
use perl-style here-doc syntax, even nesting it like this:</p>




<pre><code>[[!directive  text=&lt;&lt;OUTER
[[!otherdirective &lt;&lt;INNER
inner text
INNER]]
outer text
OUTER]]
</code></pre>




<p>ikiwiki also has an older syntax for directives, which requires a space in
directives to distinguish them from <a href="../../../ikiwiki/wikilink/">wikilinks</a>. This
syntax has several disadvantages: it requires a space after directives with
no parameters (such as <code><span class="createlink"><a href="/~puck/nz2015minidebconf/ikiwiki.cgi?from=archives%2F2014%2F10&amp;do=create&amp;page=pagecount_" rel="nofollow">?</a>pagecount </span></code>), and it prohibits spaces in
<a href="../../../ikiwiki/wikilink/">wikilinks</a>.  ikiwiki now provides the <code>!</code>-prefixed
syntax shown above as default.  However, ikiwiki still supports wikis using
the older syntax, if the <code>prefix_directives</code> option is disabled.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-16T11:21:17Z" pubdate="pubdate">Fri 17 Oct 2014 00:21:17 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../style.css">style.css</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-10-16T22:33:19Z" pubdate="pubdate">Fri 17 Oct 2014 11:33:19 NZDT</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../12/">12</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../Accommodation/">Accommodation</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<h1>Accommodation</h1>




<p>There are many options for accommodation in and around Auckland for the weekend of the mini-DebConf. Check out the <a href="http://lca2015.linux.org.au/register/accommodation">LCA2015 Accommodation Page</a>.</p>




<p>If you booked rooms as part of your linux.conf.au 2015 registration then if you <a href="mailto:contact@lca2015.linux.org.au">contact LCA2015</a> they'll be able to extend you booking if required to include the mini-DebConf weekend.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-12-20T09:33:50Z" pubdate="pubdate">Sat 20 Dec 2014 22:33:50 NZDT</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../09/">09</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../templates/popup/">popup</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>
Use this template to create a popup window that is displayed when the mouse
is over part of the page. This template has two parameters:</p>




<ul>
<li>`mouseover` - This is the text or other content that triggers the
popup.
<li>`popup` - This should be the content of the popup window. It can be
anything, even images or a whole little wiki page, but should not be too
large for good usability.
</ul>




<p>Note that browsers that do not support the CSS will display the popup
inline in the page, inside square brackets.

<span class="popup">
<span class="paren">[</span><span class="balloon"></span><span class="paren">]</span>
</span></p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-09-15T22:12:53Z" pubdate="pubdate">Tue 16 Sep 2014 10:12:53 NZST</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../templates/note/">note</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<div class="notebox">

</div>




<p>
Use this template to insert a note into a page. The note will be styled to
float to the right of other text on the page. This template has one
parameter:</p>




<ul>
<li>`text` - the text to display in the note
</ul>




<p></p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-09-15T22:12:53Z" pubdate="pubdate">Tue 16 Sep 2014 10:12:53 NZST</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../shortcuts/">shortcuts</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>This wiki has shortcuts <strong>enabled</strong>.</p>




<p>Some examples of using shortcuts include:</p>




<pre><code>[[!google  foo]]
[[!wikipedia  War_of_1812]]
[[!debbug  12345]]
Check the [[!google  ikiwiki desc="google search for %s"]].
</code></pre>




<p>This page controls what shortcut links the wiki supports.</p>




<ul>
<li>shortcut google points to <i>https://encrypted.google.com/search?q=%s</i></li>
<li>shortcut archive points to <i>http://web.archive.org/*/%S</i></li>
<li>shortcut gmap points to <i>https://maps.google.com/maps?q=%s</i></li>
<li>shortcut gmsg points to <i>https://groups.google.com/groups?selm=%s</i></li>
<li>shortcut wikipedia points to <i>https://en.wikipedia.org/wiki/%W</i></li>
<li>shortcut wikitravel points to <i>https://wikitravel.org/en/%s</i></li>
<li>shortcut wiktionary points to <i>https://en.wiktionary.org/wiki/%s</i></li>
<li>shortcut debbug points to <i>http://bugs.debian.org/%S</i></li>
<li>shortcut deblist points to <i>https://lists.debian.org/debian-%s</i></li>
<li>shortcut debpkg points to <i>http://packages.debian.org/%s</i></li>
<li>shortcut debpkgsid points to <i>http://packages.debian.org/sid/%s</i></li>
<li>shortcut debpts points to <i>http://packages.qa.debian.org/%s</i></li>
<li>shortcut debmsg points to <i>https://lists.debian.org/msgid-search/%s</i></li>
<li>shortcut debrt points to <i>https://rt.debian.org/Ticket/Display.html?id=%s</i></li>
<li>shortcut debss points to <i>http://snapshot.debian.org/package/%s/</i>

<ul>
<li>Usage: <code>[[!debss  package]]</code> or <code>[[!debss  package/version]]</code>.  See <a href="http://snapshot.debian.org/">http://snapshot.debian.org/</a> for details.</li>
</ul>
</li>
<li>shortcut debwiki points to <i>https://wiki.debian.org/%S</i></li>
<li>shortcut fdobug points to <i>https://bugs.freedesktop.org/show_bug.cgi?id=%s</i></li>
<li>shortcut fdolist points to <i>http://lists.freedesktop.org/mailman/listinfo/%s</i></li>
<li>shortcut gnomebug points to <i>https://bugzilla.gnome.org/show_bug.cgi?id=%s</i></li>
<li>shortcut linuxbug points to <i>https://bugzilla.kernel.org/show_bug.cgi?id=%s</i></li>
<li>shortcut mozbug points to <i>https://bugzilla.mozilla.org/show_bug.cgi?id=%s</i></li>
<li>shortcut gnulist points to <i>https://lists.gnu.org/mailman/listinfo/%s</i></li>
<li>shortcut marcmsg points to <i>http://marc.info/?i=%s</i></li>
<li>shortcut marclist points to <i>http://marc.info/?l=%s</i></li>
<li>shortcut gmane points to <i>http://dir.gmane.org/gmane.%s</i></li>
<li>shortcut gmanemsg points to <i>http://mid.gmane.org/%s</i></li>
<li>shortcut cpan points to <i>http://search.cpan.org/search?mode=dist&amp;query=%s</i></li>
<li>shortcut ctan points to <i>http://tug.ctan.org/cgi-bin/ctanPackageInformation.py?id=%s</i></li>
<li>shortcut hoogle points to <i>http://haskell.org/hoogle/?q=%s</i></li>
<li>shortcut iki points to <i>http://ikiwiki.info/%S/</i></li>
<li>shortcut ljuser points to <i>http://%s.livejournal.com/</i></li>
<li>shortcut rfc points to <i>https://www.ietf.org/rfc/rfc%s.txt</i></li>
<li>shortcut c2 points to <i>http://c2.com/cgi/wiki?%s</i></li>
<li>shortcut meatballwiki points to <i>http://www.usemod.com/cgi-bin/mb.pl?%s</i></li>
<li>shortcut emacswiki points to <i>http://www.emacswiki.org/cgi-bin/wiki/%s</i></li>
<li>shortcut haskellwiki points to <i>http://haskell.org/haskellwiki/%s</i></li>
<li>shortcut dict points to <i>http://www.dict.org/bin/Dict?Form=Dict1&amp;Strategy=<em>&amp;Database=</em>&amp;Query=%s</i></li>
<li>shortcut imdb points to <i>http://imdb.com/find?q=%s</i></li>
<li>shortcut gpg points to <i>http://pgpkeys.mit.edu:11371/pks/lookup?op=vindex&amp;exact=on&amp;search=0x%s</i></li>
<li>shortcut perldoc points to <i>http://perldoc.perl.org/search.html?q=%s</i></li>
<li>shortcut whois points to <i>http://reports.internic.net/cgi/whois?whois_nic=%s&amp;type=domain</i></li>
<li>shortcut cve points to <i>https://cve.mitre.org/cgi-bin/cvename.cgi?name=%s</i></li>
<li>shortcut flickr points to <i>https://secure.flickr.com/photos/%s</i></li>
<li>shortcut man points to <i>http://manpages.debian.org/%s</i></li>
<li>shortcut ohloh points to <i>https://www.ohloh.net/p/%s</i></li>
<li>shortcut cpanrt points to <i>https://rt.cpan.org/Ticket/Display.html?id=%s</i></li>
<li>shortcut novellbug points to <i>https://bugzilla.novell.com/show_bug.cgi?id=%s</i></li>
<li>shortcut ubupkg points to <i>http://packages.ubuntu.com/%s</i></li>
<li>shortcut mozillazinekb points to <i>http://kb.mozillazine.org/%s</i></li>
<li>shortcut freebsdwiki points to <i>http://wiki.freebsd.org/%s</i></li>
<li>shortcut hackage points to <i>http://hackage.haskell.org/package/%s</i></li>
<li>shortcut pkgsrc points to <i>http://pkgsrc.se/%S</i></li>
<li>shortcut doi points to <i>http://dx.doi.org/%s</i></li>
<li>shortcut arxiv points to <i>http://arxiv.org/abs/%s</i></li>
</ul>




<p>To add a new shortcut, use the <code>shortcut</code>
<a href="../../../ikiwiki/directive/">directive</a>. In the url, "%s" is replaced with the
text passed to the named shortcut, after <a href="https://en.wikipedia.org/wiki/url%5Fencoding">url encoding</a>
it, and '%S' is replaced with the raw, non-encoded text.
Additionally, <code>%W</code> is replaced with the text encoded just right for
Wikipedia. The optional <code>desc</code> parameter controls the description of
the link.</p>




<p>Remember that the <code>name</code> you give the shortcut will become a new
<a href="../../../ikiwiki/directive/">directive</a>.  Avoid using a <code>name</code> that conflicts
with an existing directive.  These directives also accept a <code>desc</code>
parameter that will override the one provided at definition time.</p>




<p>If you come up with a shortcut that you think others might find useful,
consider contributing it to the <a href="http://ikiwiki.info/shortcuts/">shortcuts page on the ikiwiki
wiki</a>, so that future versions of
ikiwiki will include your shortcut in the standard underlay.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-09-26T22:55:09Z" pubdate="pubdate">Sat 27 Sep 2014 10:55:09 NZST</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../07/">07</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/relativedate.js">relativedate.js</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/ikiwiki.js">ikiwiki.js</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../ikiwiki/toggle.js">toggle.js</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-07-04T11:04:48Z" pubdate="pubdate">Fri 04 Jul 2014 23:04:48 NZST</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../local.css">local.css</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-07-28T17:53:29Z" pubdate="pubdate">Tue 29 Jul 2014 05:53:29 NZST</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../04/">04</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../01/">01</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../02/">02</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../templates/">templates</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p><a href="../../../ikiwiki/">Ikiwiki</a> uses many templates for many purposes. By editing its templates,
you can fully customise its appearance, and avoid duplicate content.</p>




<p>Ikiwiki uses the HTML::Template module as its template engine. This
supports things like conditionals and loops in templates and is pretty
easy to learn. All you really need to know to modify templates is this:</p>




<ul>
<li>To insert the value of a template variable, use <code>&lt;TMPL_VAR variable&gt;</code>.</li>
<li>To make a block of text conditional on a variable being set use
<code>&lt;TMPL_IF variable&gt;text&lt;/TMPL_IF&gt;</code>.</li>
<li>To use one block of text if a variable is set and a second if it's not,
use <code>&lt;TMPL_IF variable&gt;text&lt;TMPL_ELSE&gt;other text&lt;/TMPL_IF&gt;</code></li>
</ul>




<h2>template pages</h2>




<p>Template pages are regular wiki pages containing a
<a href="http://ikiwiki.info/ikiwiki/directive/templatebody/">templatebody directive</a>,
used as templates for other pages. The parts of the template
page outside the directive can be used to document it.</p>




<p>The <a href="http://ikiwiki.info/ikiwiki/directive/template/">template directive</a> allows
template pages to be filled out and inserted into other pages in the wiki.</p>




<p>These template pages are currently available:</p>




<p>

<a href="../../../templates/note/">note</a>

</p>




<p>

<a href="../../../templates/popup/">popup</a>

</p>




<p>If the template does not contain a <code>templatebody</code> directive, the entire
source of the page is used for the template. This is deprecated.</p>




<h2>template files</h2>




<p>Template files are unlike template pages in that they have the extension
<code>.tmpl</code>. Template files are used extensively by Ikiwiki to generate html.
They can contain html that would not normally be allowed on a wiki page.</p>




<p>Template files are located in <code>/usr/share/ikiwiki/templates</code> by default;
the <code>templatedir</code> setting can be used to make another directory be
searched first. Customised template files can also be placed inside the
"templates/" directory in your wiki's source -- files placed there override
ones in the <code>templatedir</code>.</p>




<p>Here is a full list of the template files used:</p>




<ul>
<li><p><code>page.tmpl</code> - Used for displaying all regular wiki pages. This is the
key template to customise to change the look and feel of Ikiwiki.</p></li>
<li><p><code>rsspage.tmpl</code> - Used for generating rss feeds for blogs.</p></li>
<li><code>rssitem.tmpl</code> - Used for generating individual items on rss feeds.</li>
<li><code>atompage.tmpl</code> - Used for generating atom feeds for blogs.</li>
<li><code>atomitem.tmpl</code> - Used for generating individual items on atom feeds.</li>
<li><code>inlinepage.tmpl</code> - Used for displaying a post in a blog.</li>
<li><code>archivepage.tmpl</code> - Used for listing a page in a blog archive page.</li>
<li><code>titlepage.tmpl</code> - Used for listing a page by title in a blog archive page.</li>
<li><code>microblog.tmpl</code> - Used for showing a microblogging post inline.</li>
<li><code>blogpost.tmpl</code> - Used for a form to add a post to a blog (and rss/atom links)</li>
<li><code>feedlink.tmpl</code> - Used to add rss/atom links if <code>blogpost.tmpl</code> is not used.</li>
<li><code>aggregatepost.tmpl</code> - Used by the aggregate plugin to create
a page for a post.</li>
<li><code>searchform.tmpl</code>, <code>googleform.tmpl</code> - Used by the search plugin
and google plugin to add search forms to wiki pages.</li>
<li><code>searchquery.tmpl</code> - This is a Omega template, used by the
search plugin.</li>
<li><code>comment.tmpl</code> - Used by the comments plugin to display a comment.</li>
<li><code>change.tmpl</code> - Used to create a page describing a change made to the wiki.</li>
<li><code>recentchanges.tmpl</code> - Used for listing a change on the RecentChanges page.</li>
<li><code>autoindex.tmpl</code> - Filled in by the autoindex plugin to make index pages.</li>
<li><code>autotag.tmpl</code> - Filled in by the tag plugin to make tag pages.</li>
<li><code>calendarmonth.tmpl</code>, <code>calendaryear.tmpl</code> - Used by ikiwiki-calendar to
make calendar archive pages.</li>
<li><code>trails.tmpl</code> - Used by the trail plugin to generate links on each page
that is a member of a trail.</li>
<li><code>notifyemail.tmpl</code> - Used by the notifymail plugin to generate mails about
changed pages.</li>
<li><code>editpage.tmpl</code>, <code>editconflict.tmpl</code>, <code>editcreationconflict.tmpl</code>,
<code>editfailedsave.tmpl</code>, <code>editpagegone.tmpl</code>, <code>pocreatepage.tmpl</code>,
<code>editcomment.tmpl</code> <code>commentmoderation.tmpl</code>, <code>renamesummary.tmpl</code>,
<code>passwordmail.tmpl</code>, <code>openid-selector.tmpl</code>, <code>revert.tmpl</code> - Parts of ikiwiki's user
interface; do not normally need to be customised.</li>
</ul>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-02-21T22:45:29Z" pubdate="pubdate">Sat 22 Feb 2014 11:45:29 NZDT</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../08/">08</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../06/">06</a>

</header>
</section>

<section class="inlinecontent">
<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../images/logo-lca2015.png">logo-lca2015.png</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-06-03T04:05:08Z" pubdate="pubdate">Tue 03 Jun 2014 16:05:08 NZST</time>
</span></p>

<p></footer></p>

<p></article></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../">index</a>

</header>
</section>

<section class="inlinecontent">
<h1>LCA2015 Debian Miniconf &amp; NZ2015 Mini-DebConf</h1>

<dl>
<dt>Where?</dt>
<dd>Auckland, New Zealand</dd>
<dt>When?</dt>
<dd>10 - 12 January 2015</dd>
<dt>Venue?</dt>
<dd>260-040B Seminar Room, Owen G Glenn Building, University of Auckland <a href="http://lca2015.linux.org.au/about/venue">(details)</a></dd>
</dl>

<h2>What is Debian?</h2>

<p><a href="http://www.debian.org">Debian</a> was the earliest Linux distribution to be open for every developer and user to contribute their work. It continues to be the most significant distributor of Linux that is not a commercial entity (and even then, a number of commercial entities base their distributions on Debian).</p>

<h2>What was this event about?</h2>

<p>As Debian remains a key part of the Linux ecosystem, this miniconf and mini-DebConf collected together people from across the distros as there are a number of common interests.</p>

<h3>linux.conf.au</h3>

<p><a href="http://linux.org.au">linux.conf.au</a> is one of the foremost open source conferences in the world, and is considered the most prestigious in the Southern Hemisphere. It is a week long, beginning with two days of mini-conferences on a huge variety of topics and then 3 days for the main conference.  <a href="http://lca2015.linux.org.au">LCA2015</a> was held in Auckland, NZ in January 2015.</p>

<p>To find out more information about linux.conf.au, please visit <a href="http://linux.conf.au">http://linux.conf.au</a>.</p>

<h4>What is a miniconf?</h4>

<p>Miniconfs are one-day miniature conferences, within the main linux.conf.au conference, which are targeted towards specific communities of interest and offer delegates an opportunity to network with other enthusiasts while immersing themselves in a specific topic or project..</p>

<h3>DebConf</h3>

<p><a href="http://debconf.org/">DebConf</a> is the annual Debian conference which is held in a different country every year. <a href="http://debconf15.debconf.org">DebConf15</a> will be held in Heidelberg, Germany in August 2015. A mini-DebConf is a much smaller event which is typically regional.</p>

<h2>Schedule:</h2>

<pre><code>Sat 10: mini-DebConf Unconference, 9am - 5pm
Sun 11: mini-DebConf Bug Squashing Party, Working groups etc
Mon 12: Debian Miniconf at LCA2015
</code></pre>

<p>The <a href="../../../Call_for_Presentations/">Call for Presentations</a> has closed.</p>

<h2>Sponsors</h2>

<p>We'd like to thank <a href="http://www.catalyst.net.nz">Catalyst IT</a> for sponsoring the venue for the mini-DebConf!</p>

<div class="feedlink">

<a class="feedbutton" type="application/rss+xml" rel="alternate" title="LCA2015 Debian Miniconf &amp; NZ2015 mini-DebConf (RSS feed)" href="../../../index.rss">RSS</a>


<a class="feedbutton" type="application/atom+xml" rel="alternate" title="LCA2015 Debian Miniconf &amp; NZ2015 mini-DebConf (Atom feed)" href="../../../index.atom">Atom</a>

</div>


<p><article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../posts/Slides/">Slides</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<h1>Slides are up</h1>




<p>The slides from our speakers are now about on the site, and are linked to from <a href="../../../Programme/">Programme</a>.</p>




<p>Thank you to the speakers and the attendees for making the mini-debconf a success!</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2015-02-13T09:18:54Z" pubdate="pubdate">Fri 13 Feb 2015 22:18:54 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../posts/Programme/">Programme</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>An initial porgramme for the <a href="http://lca2015.linux.org.au">LCA2015</a> Debian miniconference on Monday 12 is now <a href="../../../Programme/">available</a>, this may yet change.</p>




<p>Due to a limited number of talk submissions the Saturday session of the mini-DebConf is now an unconference day.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2015-01-08T02:56:50Z" pubdate="pubdate">Thu 08 Jan 2015 15:56:50 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../posts/Venue/">Venue</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<h1>We have a venue!</h1>




<p>The New Zealand 2015 mini-DebConf will be held in the Owen G Glenn Building at the University of Auckland. This is the same venue as <a href="http://lca2015.linux.org.au">LCA2015</a> and for more information you can see their <a href="http://lca2015.linux.org.au/about/venue">venue</a> page.</p>




<p>Within the building, we'll be in the 260-040B Seminar Room on Level 0.</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2015-01-08T01:09:55Z" pubdate="pubdate">Thu 08 Jan 2015 14:09:55 NZDT</time>
</span></p>

<p></footer></p>

<p></article>
<article class="inlinepage"></p>

<p><section class="inlineheader"></p>

<p><header class="header"></p>

<p><a href="../../../posts/CFP_Open__33__/">CFP Open&#33;</a></p>

<p></header>
</section></p>

<p><section class="inlinecontent"></p>

<p>Woohoo! We've put out the <a href="../../../Call_for_Presentations/">Call for Presentations</a> for the combined LCA2015 Debian Miniconf and NZ2015 mini-DebConf, both being held in Auckland, New Zealand in 2015!</p>


<p></section></p>

<p><footer class="inlinefooter"></p>

<p><span class="pagedate">
Posted <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time>
</span></p>

<p><nav class="tags">
Tags:</p>

<p><a href="../../../tag/CFP/" rel="tag">CFP</a></p>

<p></nav></p>

<p></footer></p>

<p></article></p>

<hr />

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T10:10:01Z" pubdate="pubdate">Sun 09 Nov 2014 23:10:01 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../tag/CFP/">pages tagged CFP</a>

</header>
</section>

<section class="inlinecontent">


<div class="feedlink">

<a class="feedbutton" type="application/rss+xml" rel="alternate" title="LCA2015 Debian Miniconf &amp; NZ2015 mini-DebConf (RSS feed)" href="../../../tag/CFP/index.rss">RSS</a>


<a class="feedbutton" type="application/atom+xml" rel="alternate" title="LCA2015 Debian Miniconf &amp; NZ2015 mini-DebConf (Atom feed)" href="../../../tag/CFP/index.atom">Atom</a>

</div>


<div class="archivepage">

<a href="../../../posts/CFP_Open__33__/">CFP Open&#33;</a><br />

<span class="archivepagedate">
Posted <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time>

</span>
</div>




</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T10:10:35Z" pubdate="pubdate">Sun 09 Nov 2014 23:10:35 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../plugins/IkiWiki/Plugin/navbar.pm">navbar.pm</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T10:45:17Z" pubdate="pubdate">Sun 09 Nov 2014 23:45:17 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../navbar/">navbar</a>

</header>
</section>

<section class="inlinecontent">
<p>o <a href="../../../">Home</a>
o <a href="../../../About_Us/">About Us</a>
o <a href="../../../Programme/">Programme</a>
o <a href="../../../Accommodation/">Accommodation</a>
o <a href="../../../Call_for_Presentations/">CFP</a>
o <a href="../../../posts/">Blog</a></p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T10:50:08Z" pubdate="pubdate">Sun 09 Nov 2014 23:50:08 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../templates/page.tmpl">page.tmpl</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-09T11:15:57Z" pubdate="pubdate">Mon 10 Nov 2014 00:15:57 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../posts/CFP_Open__33__/">CFP Open&#33;</a>

</header>
</section>

<section class="inlinecontent">
<p>Woohoo! We've put out the <a href="../../../Call_for_Presentations/">Call for Presentations</a> for the combined LCA2015 Debian Miniconf and NZ2015 mini-DebConf, both being held in Auckland, New Zealand in 2015!</p>

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-26T01:00:00Z" pubdate="pubdate">Wed 26 Nov 2014 14:00:00 NZDT</time>
</span>


<nav class="tags">
Tags:

<a href="../../../tag/CFP/" rel="tag">CFP</a>

</nav>








</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../About_Us/">About Us</a>

</header>
</section>

<section class="inlinecontent">
<h1>Contact</h1>

<p>These events were organised by the following people:</p>

<table>
<thead>
<tr>
<th> Name </th>
<th> Role </th>
</tr>
</thead>
<tbody>
<tr>
<td> Andrew Ruthven </td>
<td> Lead Organiser </td>
</tr>
<tr>
<td> James Bromberger </td>
<td> Supporter </td>
</tr>
</tbody>
</table>


<h2>Andrew Ruthven</h2>

<p><a href="../../../images/puck.jpg"><img src="../../../images/puck.jpg" width="80" height="80" class="img" align="right" /></a>
Andrew has been running Debian on his home boxes since Bo was released and installed it using a shoebox full of 3.5" floppies. His first Bo install has been continually upgraded ever since, motherboards may have changed, RAID disks replaced, but it is still the same comptuer: cerberus.</p>

<p>In addition to using Debian at home, Andrew has been able to run Debian at every workplace he's had, both on workstations, latops and servers.</p>

<p>In 2012 Andrew became a Debian Maintainer and intends on upgrading to a Debian Developer when he has time...</p>

<p>Andrew works for <a href="http://www.catalyst.net.nz">Catalyst IT</a> working on many things, including their <a href="http://www.catalyst.net.nz/cloud">OpenStack based Cloud</a> offering.</p>

<ul>
<li>Blog: <a href="http://blog.etc.gen.nz">blog.etc.gen.nz</a></li>
<li>Twitter: <a href="https://twitter.com/puck_">@puck</a></li>
<li>Google+: <a href="https://plus.google.com/100733712123764900735">+AndrewRutnven</a></li>
</ul>


</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-26T20:37:01Z" pubdate="pubdate">Thu 27 Nov 2014 09:37:01 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../images/CatalystLogoWithTagline_130w.png">CatalystLogoWithTagline 130w.png</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-26T21:44:11Z" pubdate="pubdate">Thu 27 Nov 2014 10:44:11 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../index.mdwn.bak">index.mdwn.bak</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-27T20:27:51Z" pubdate="pubdate">Fri 28 Nov 2014 09:27:51 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../Call_for_Presentations.mdwn.bak">Call for Presentations.mdwn.bak</a>

</header>
</section>

<section class="inlinecontent">

</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-27T20:37:40Z" pubdate="pubdate">Fri 28 Nov 2014 09:37:40 NZDT</time>
</span>









</footer>

</article>
<article class="inlinepage">

<section class="inlineheader">

<header class="header">

<a href="../../../email/">email</a>

</header>
</section>

<section class="inlinecontent">
<pre>Hi!

What's better than a Debian Miniconf? A Debian Miniconf and a
mini-DebConf!

mini-DebConf

Already attending linux.conf.au? Come a couple of days earlier and
attend the mini-DebConf too! There will be a day of talks with a strong
focus on the Debian project and a bug squashing day. To register to
attend the mini-DebConf contact us at debian-nz2015@etc.gen.nz .

When is the mini-DebConf?
    Saturday 10 &amp; Sunday 11 January 2015
Where is the mini-DebConf?
    University of Auckland, Auckland, New Zealand. (to be confirmed)

Debian Miniconf

After 5 years, the Debian Miniconf is back! Run as part of
linux.conf.au 2015, this event will attract speakers talking on topics
that suit the broader audience attending LCA. The Debian Miniconf has
been one of the largest Miniconfs in the history of linux.conf.au .

When is the Debian Miniconf at LCA?
    Monday, 12 January 2015
What is linux.conf.au?
    It isn't just about Linux, LCA is the largest Free and Open Source
    Software conference in Australasia.
Where is LCA?
    University of Auckland in Auckland, New Zealand (that's right, not
    Australia)
When is LCA?
    12-16 January 2015

Website

The website for both the mini-DebConf and the Debian Miniconf is here:

  http://nz2015.mini.debconf.org

Calls for Presentations - mini-DebConf &amp; Debian Miniconf

The call for presentations is now open! Help make these events stand
out by submitting a talk. Submissions close on Sunday 21 December 2014.

Not a Debian Developer? We welcome submissions from anyone with an
interesting topic relating to Debian and Derivative Debian
Distributions.

Examples of interesting topics:

* LTS with Debian (Squeeze now, Wheezy next?)
* Running OpenStack on Debian, Running Debian on OpenStack
* Creating and managing a Derivative Debian Distribution to scratch an itch
* New developments in Jessie
* What's coming after Jessie
* Being involved in Debian in other roles than just a developer
* Managing large Debian deployments

Submit a proposal to either mini-DebConf or Debian Miniconf or both by
emailing debian-nz2015@etc.gen.nz with the following information:

* Your name
* Talk title
* Talk length (full = 40 mins, half = 20 mins)
* Talk description
* Short bio about yourself
* Indicate if you'd prefer to submit to only the mini-DebConf (Saturday);
  or the Debian Miniconf (Monday); or you don't mind which day 




For more information (including code of conduct requirements and
recording guff), please see:    
  http://nz2015.mini.debconf.org/Call_for_Presentations/

To be able to speak at and attend the Debian Miniconf, you must be
registered for linux.conf.au 2015. To register, please visit
http://linux.conf.au .

linux.conf.au

linux.conf.au is a week long conference, beginning with two days of
mini-conferences on a huge variety of topics and then 3 days for the
main conference.

To find out more information about linux.conf.au, please visit
http://linux.conf.au .
</pre>
</section>



<footer class="inlinefooter">

<span class="pagedate">
Posted <time datetime="2014-11-27T20:38:01Z" pubdate="pubdate">Fri 28 Nov 2014 09:38:01 NZDT</time>
</span>









</footer>

</article>





</section>







</div>

<footer id="footer" class="pagefooter" role="contentinfo">

<nav id="pageinfo">











<div class="pagedate">
Last edited <time datetime="2014-11-09T09:16:24Z">Sun 09 Nov 2014 22:16:24 NZDT</time>
<!-- Created <time datetime="2014-11-09T09:16:24Z" pubdate="pubdate">Sun 09 Nov 2014 22:16:24 NZDT</time> -->
</div>

</nav>


<!-- from LCA2015 Debian Miniconf & NZ2015 mini-DebConf -->
</footer>

</article>

</body>
</html>
